[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=1
ScriptVer=9.0.0.333
DotNetOptionalInstallIfSilent=N
OnUpgrade=1
RequireExactLangMatch=0404,0804
Product=ASUS SmartDoctor
PackageName=ASUS SmartDoctor.msi
MsiVersion=2.0.2600.0
EnableLangDlg=N
DoMaintenance=Y
ProductCode={12E11FBB-7CA6-4A86-834D-5E6390D51009}
ProductVersion=4.94
SuppressReboot=Y
PackageCode={53ABDDC8-1259-4BE7-8D04-7969C5570CC0}

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=8
default=409
key0=804
key1=404
key2=409
key3=40c
key4=407
key5=411
key6=412
key7=419
[ASUS SmartDoctor.msi]
Type=0
Location=ASUS SmartDoctor.msi
[Setup.bmp]
Type=0
[instmsiw.exe]
Type=0
Location=instmsiw.exe
[ISScript.msi]
Type=0
Location=ISScript9.Msi
